@charset "Shift_JIS";

/* --------------------------------------------------------------------
	クイックオーダー
-------------------------------------------------------------------- */

div.quickorder_ {
}
div.quickorder_ table {
	margin: 0;
	width: 100%;
}
div.quickorder_ table td {
}
div.quickorder_ table .del_ {
}
/*
div.quickorder_ table .goods_ {
	width: auto;
}
div.quickorder_ table .name_ {
	width: 35%;
}
div.quickorder_ table .price_ {
	width: 15%;
	font-size: 12px;
	color: #404040;
}
div.quickorder_ table .qty_ {
	white-space: nowrap;
}
div.quickorder_ table .amt_ {
	width: 15%;
}
div.quickorder_ table .msg_ {
	width: 45%;
	font-size: small;
}
div.quickorder_ table td.price_, div.quickorder_ table td.amt_ {
	color: #ff0000;
	font-weight: bold;
	text-align: right;
	font-size: 14px;
}
*/
table.quickorder_ .del_ {
	width: 60px;
}
table.quickorder_ th.goods_ {
	width: 110px;
}
table.quickorder_ input.goods_ {
	width: 100px;
}
table.quickorder_ .name_ {
	width: 150px;
}
table.quickorder_ .price_ {
	width: 80px;
	font-size: 12px;
	color: #404040;
}
table.quickorder_ th.qty_ {
	width: 60px;
	text-align: left;
}
table.quickorder_ td.qty_ {
	white-space: nowrap;
	text-align: left;
}
table.quickorder_ input.qty_ {
	text-align: right;
}
table.quickorder_ .amt_ {
	width: 80px;
}
table.quickorder_ .msg_ {
	width: 150px;
	font-size: small;
}
table.quickorder_ td.price_, table.quickorder_ td.amt_ {
	color: #cc3300;
	font-weight: bold;
	text-align: right;
	font-size: 14px;
}
div.quickorder_ .onProcess_ {
	background-image: url(../img/usr/ajax-loader.gif);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
div.quickorder_ .selected {
	color: #00dd00;
	background-color: #FFF;
}
div.quickorder_ .pointer_ {
	cursor: pointer;
}
div.quickorder_ .imgbox_ {
	margin-top: 1.5em;
	border: 1px solid #999999;
}

div.quickorder_ span.unit_ {
	margin: 5px;
	font-size: 11px;
}
#suggestArea {
	background-color: white;
	border: 1px solid black;
	display: none;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 8pt;
	position: absolute;
	top: 50px;
	left: 5px;
	color: black;
}
.itemNotFound {
	text-align: center;
	color: Gray;
	font-size: 10pt;
	font-style: italic;
	padding-left: 5px;
	padding-right: 5px;
	height: 20px;
	line-height: 20px;
	width: 250px;
}
.itemLine {
	padding: 0px 5px 0px 5px;
	height: 20px;
	line-height: 20px;
	list-style:none;
	white-space:nowrap;
	cursor:default;
}
.itemLine .itemCode {
	float: left;
	font-weight: bold;
	margin-right: 5px;
}
.itemLine .itemName {
}
.delButton {
	cursor:pointer;
}
